{
    "aspect_ratio": 0.7232323232323232,
    "comment_count": 1,
    "created_at": "2020-01-10T03:42:14",
    "deletion_reason": null,
    "description": ">>2243109t\r\n^Unrelated pic of my waifu because I don't know what to write... Remember to listen to Genesis or else my waifu will kill you. (jk, my waifu is kind and would never commit murder)\r\n\r\nEdit of \"2242482?\":https://www.derpibooru.org/images/2242482?q=faved_by_id%3A421796",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 84,
    "first_seen_at": "2020-01-10T03:42:14",
    "format": "png",
    "height": 990,
    "hidden_from_users": false,
    "id": 2243311,
    "intensities": {
        "ne": 80.073077,
        "nw": 80.829509,
        "se": 70.420265,
        "sw": 76.280269
    },
    "mime_type": "image/png",
    "name": "2242482__safe_screencap_princess+celestia_equestria+girls_subs+rock_spoiler-colon-eqg+summertime+shorts_ball_blazer_celestia+is+not+amused_cropped_female_footba.png",
    "orig_sha512_hash": "f0969a2fa64f280cb3fcf465da0b648a0a67b0e1c45a7a2f6fa6c18a996be07af41522ba48a9eb0f542b6cea51d4b70359cf23c85a8e8ef8daceb52c83756da6",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243311.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243311/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243311/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243311/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243311/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243311/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243311/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243311/thumb_tiny.png"
    },
    "score": 104,
    "sha512_hash": "913df35a496cdacb9c4ff8509e65bd5dc8cb1e33b69433fde3709bddd644178559b0d44c5f40e54844924b34ca1401eb53707a141cc7ce99fc4888c4515c0157",
    "source_url": "https://www.derpibooru.org/images/2242482?q=faved_by_id%3A421796",
    "spoilered": false,
    "tag_count": 24,
    "tag_ids": [
        20289,
        23269,
        24032,
        26103,
        26107,
        26446,
        27141,
        27838,
        33101,
        36872,
        38648,
        40482,
        40953,
        42350,
        42825,
        46389,
        46423,
        80065,
        145202,
        156455,
        238092,
        330677,
        367235,
        381386
    ],
    "tags": [
        "ball",
        "clothes",
        "cropped",
        "edit",
        "edited screencap",
        "equestria girls",
        "female",
        "football",
        "lingerie",
        "outdoors",
        "princess celestia",
        "safe",
        "screencap",
        "solo",
        "sports",
        "unamused",
        "underwear",
        "principal celestia",
        "pink underwear",
        "celestia is not amused",
        "lingerie edit",
        "subs rock",
        "eqg summertime shorts",
        "editor:grapefruitface"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T04:40:25",
    "uploader": "GrapefruitFace",
    "uploader_id": 421796,
    "upvotes": 105,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243311__safe_edit_edited+screencap_editor-colon-grapefruitface_screencap_princess+celestia_eqg+summertime+shorts_equestria+girls_subs+rock_spoiler-colon-eqg+su.png",
    "width": 716,
    "wilson_score": 0.9244458278634599
}
